
{% load static %}

{% block meta %}
<title>STORY_1 | FARHAN</title>
{% endblock meta %}

{% block content %}
    <h1>Profil Saya</h1>
        <img style="width:200px" src="{% static 'img/pasPhoto.jpg' %}">
        <p>
    <table cellspacing="10" cellpadding="1">
    <tbody>
    <tr>
    <td>Nama</td>
    <td >: Muhammad Farhan</td>
    </tr>
    <tr>
    <td >Panggilan</td>
    <td >: Farhan</td>
    </tr>
    <tr>
    <td > Jurusan - Angkatan</td>
    <td >: Sistem Informasi - 2019</td>
    </tr>
    <tr>
    <td >Universitas</td>
    <td >: Universitas Indonesia</td>
    </tr>
    <tr>
    <td >NPM</td>
    <td >: 1906399876</td>
    </tr>
    <tr>
    <td >Hobi</td>
    <td >: Membaca</td>
    </tr>
    <tr>
    <td >Social Media</td>
    <td >: <a href="https://www.linkedin.com/in/muhammad-farhan-/">Linkedin</a></td>
    </tr>
    </tbody>
    </table>
    </p>
{% endblock content %}
